A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}

/* Header: Event, Site, Date */
.hEvent
{
	font-family:"Times New Roman", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:bold;
	font-size:14pt;
	color:#000000;
}

/* Header: Players */
.hPlayers
{
	font-family:"Times New Roman", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:bold;
	font-size:14pt;
	color:#000000;
}

/* Header: Annotator, Eco */
.hAnnot
{
	font-family:"Times New Roman", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:bold;
	font-size:14pt;
	color:#000000;
}

/* Result */
.VH
{
	font-family:"Times New Roman", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:bold;
	font-size:14pt;
	color:#000000;
}

/* move comments */
.VC
{
	font-family:"Courier New", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:normal;
	font-size:12pt;
	color:#800000;
}

/* moves */
.V0
{
	font-family:"Courier New", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:bold;
	font-size:12pt;
	color:#000000;
}

/* 1. variation */
.V1
{
	font-family:"Courier New", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:normal;
	font-size:12pt;
	color:#000000;
}

/* 2.-x. variation */
.V2
{
	font-family:"Courier New", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:normal;
	font-size:12pt;
	color:#000000;
}

/* variation dialog */
.vardialog
{
	background:#FFFFFF;

	width:100px;
	font-family:"Courier New", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:bold;
	font-size:9pt;
	color:#000000;
}

/* autoplay dialog */
.autoplaydlg
{
	background:#FFFFFF;

	width:35px;
	font-family:Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:normal;
	font-size:9pt;
	color:#000000;
}

/* board coordinates */
.coordinates
{
	font-family:"MS Sans Serif", Arial;
	font-style:normal;
	text-decoration:normal;
	font-weight:normal;
	font-size:8pt;
	color:#000000;
}

a.css_small_link:link {color: blue; text-decoration: none; font-weight: bold; font-size: 12pt;}
a.css_small_link:visited {color: green; text-decoration: none; font-weight: bold; font-size: 12pt;}
a.css_small_link:hover {color: red; text-decoration: none; font-weight: bold; font-size: 12pt;}
a.css_small_link:active {color: red; text-decoration: none; font-weight: bold; font-size: 12pt;}
a.css_small_link:focus {color: red; text-decoration: none; font-weight: bold; font-size: 12pt;}